Plugin compatible sur PT First

Le forum des utilisateurs de Pro Tools.
Rodila
-20 VU
-20 VU
Messages : 4
Inscription : 06 nov. 2014, 16:44

Plugin compatible sur PT First

Message non lu par Rodila » 14 janv. 2021, 11:10

Bonjour,

Utilisateur de Pro Tools depuis des années, j'ai eu besoin d'utiliser la version gratuite "Pro Tools First" pour une histoire de compatibilité MacOS.

J'ai pas mal de plugins sur ma clef iLok. Je sais que la plus part d'entre eux ne sont pas utilisables à cause des restrictions de First. Cependant, certains le sont : on en voit toute une liste dans le Marketplace Avid.

Mais voilà le problème :
  • Certains plugins apparaissent bien dans PT First (comme UVI Falcon)
  • D'autres n'apparaissent pas... malgré le fait qu'ils sont bien compatibles avec First (comme Flux IrcamVerb Session V3)
Capture d’écran 2021-01-14 à 11.04.56.png

En cherchant sur le site d'Avid, je suis tombé là dessus :
Some plug-ins installed manually (outside of Marketplace) will work with Pro Tools | First, but most plug-ins will remain hidden and unavailable at launch.
C'est pas très précis comme information... Il est vrai que je n'ai acheté aucun de mes plugins sur le Marketplace d'Avid... m'enfin quand même, je les ai acheté, et ils sont censés être compatibles avec First...

Quelqu'un s'est déjà penché sur ce problème ?
Merci d'avance

Avatar de l’utilisateur
GonZo_
-5 VU
-5 VU
Messages : 410
Inscription : 03 févr. 2013, 00:52
Contact :

Re: Plugin compatible sur PT First

Message non lu par GonZo_ » 14 janv. 2021, 18:37

C'est un logiciel gratuit, faut pas trop lui en demander ...
"Beaucoup de studio sont équipés de ProTools et beaucoup de gens vont manger chez MacDo, mais franchement que doit on en conclure?"
https://youtu.be/BPV9zg4Nd5w

Avatar de l’utilisateur
Kewl
-2 VU
-2 VU
Messages : 791
Inscription : 06 mars 2007, 22:14
Localisation : Montréal, Canada
Contact :

Re: Plugin compatible sur PT First

Message non lu par Kewl » 14 janv. 2021, 19:45

Rodila a écrit :
14 janv. 2021, 11:10
Utilisateur de Pro Tools depuis des années, j'ai eu besoin d'utiliser la version gratuite "Pro Tools First" pour une histoire de compatibilité MacOS.
Mais d'abord, quel est ce problème de compatibilité macOS ?

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Axs, Bing [Bot] et 175 invités